opam-version: "2.0"
maintainer: "contact@tezos.com"
authors: [ "Tezos devteam" ]
homepage: "https://www.tezos.com/"
bug-reports: "https://gitlab.com/tezos/tezos/issues"
dev-repo: "git+https://gitlab.com/tezos/tezos.git"
license: "MIT"
depends: [
  "ocamlfind" { build }
  "dune" { build & >= "1.7" }
  "tezos-protocol-000-Ps9mPmXa"
  "tezos-protocol-compiler"
  "tezos-protocol-updater"
]
build: [
  [ "%{tezos-protocol-compiler:lib}%/replace"
      "%{tezos-protocol-compiler:lib}%/dune_protocol.template"
      "dune" "000_Ps9mPmXa" ]
  [ "dune" "build" "-p" name "-j" jobs ]
]
run-test: [
  [ "dune" "runtest" "-p" name "-j" jobs ]
]
synopsis: "Tezos/Protocol: 000-Ps9mPmXa (economic-protocol definition, embedded in `tezos-node`)"